[Lubuntu-desktop] [Bug 549285] [NEW] package ub untustudio-plymouth-theme 0.38 failed to install/upgra de: ErrorMessage: под процеса и нсталиран е скрипта post- installation върна грешка за състояние

2010-03-28 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Binary package hint: ubuntustudio-look

the package ubuntustudio-plymouth-theme 0.38 is giving error 127 during
install/uninstall

ProblemType: Package
Architecture: amd64
Date: Sat Mar 27 04:01:58 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: ErrorMessage: под процеса инсталиран е скрипта post-installation 
върна грешка за състояние за излизане от 127
InstallationMedia: Ubuntu-Studio 10.04 Lucid Lynx - Alpha amd64 (20100326)
NonfreeKernelModules: nvidia
Package: ubuntustudio-plymouth-theme 0.38
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.32-17.26-preempt 2.6.32.10+drm33.1
SourcePackage: ubuntustudio-look
Title: package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
Uname: Linux 2.6.32-17-preempt x86_64

** Affects: lnr
 Importance: Undecided
 Status: New

** Affects: ubuntustudio-look (Ubuntu)
 Importance: High
 Assignee: Scott Lavender (slavender)
 Status: In Progress

** Affects: ubuntustudio-look (Ubuntu Lucid)
 Importance: High
 Assignee: Scott Lavender (slavender)
 Status: In Progress


** Tags: amd64 apport-package lucid
-- 
package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
https://bugs.launchpad.net/bugs/549285
You received this bug notification because you are a member of Lubuntu, which 
is the registrant for Lubuntu Netbook Remix.

___
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp


[Lubuntu-desktop] [Bug 549285] Re: package ubuntu studio-plymouth-theme 0.38 failed to install/upgrade : ErrorMessage: под процеса ин сталиран е скрипта post-in stallation върна грешка за с ъстояние з

2010-03-28 Thread Adam Stovicek
I just came across this issue while trying out the lubuntu-desktop
packages. Same condition exists in the postinst and postrm calls for the
lubuntu-plymouth-theme package.

** Also affects: ubuntustudio
   Importance: Undecided
   Status: New

** Project changed: ubuntustudio = lnr

-- 
package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
https://bugs.launchpad.net/bugs/549285
You received this bug notification because you are a member of Lubuntu,
which is the registrant for Lubuntu Netbook Remix.

Status in Lubuntu Netbook Remix: New
Status in “ubuntustudio-look” package in Ubuntu: In Progress
Status in “ubuntustudio-look” source package in Lucid: In Progress

Bug description:
Binary package hint: ubuntustudio-look

the package ubuntustudio-plymouth-theme 0.38 is giving error 127 during 
install/uninstall

ProblemType: Package
Architecture: amd64
Date: Sat Mar 27 04:01:58 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: ErrorMessage: под процеса инсталиран е скрипта post-installation 
върна грешка за състояние за излизане от 127
InstallationMedia: Ubuntu-Studio 10.04 Lucid Lynx - Alpha amd64 (20100326)
NonfreeKernelModules: nvidia
Package: ubuntustudio-plymouth-theme 0.38
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.32-17.26-preempt 2.6.32.10+drm33.1
SourcePackage: ubuntustudio-look
Title: package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
Uname: Linux 2.6.32-17-preempt x86_64



___
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp


[Lubuntu-desktop] [Bug 549285] Re: package ubuntu studio-plymouth-theme 0.38 failed to install/upgrade : ErrorMessage: под процеса ин сталиран е скрипта post-in stallation върна грешка за с ъстояние з

2010-03-28 Thread Adam Stovicek
** Changed in: lnr
 Assignee: (unassigned) = Lubuntu Packages Team (lubuntu-packaging)

** Project changed: lnr = plymouth

-- 
package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
https://bugs.launchpad.net/bugs/549285
You received this bug notification because you are a member of Lubuntu,
which is the registrant for Lubuntu Netbook Remix.

Status in The Plymouth splash screen: New
Status in “ubuntustudio-look” package in Ubuntu: In Progress
Status in “ubuntustudio-look” source package in Lucid: In Progress

Bug description:
Binary package hint: ubuntustudio-look

the package ubuntustudio-plymouth-theme 0.38 is giving error 127 during 
install/uninstall

ProblemType: Package
Architecture: amd64
Date: Sat Mar 27 04:01:58 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: ErrorMessage: под процеса инсталиран е скрипта post-installation 
върна грешка за състояние за излизане от 127
InstallationMedia: Ubuntu-Studio 10.04 Lucid Lynx - Alpha amd64 (20100326)
NonfreeKernelModules: nvidia
Package: ubuntustudio-plymouth-theme 0.38
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.32-17.26-preempt 2.6.32.10+drm33.1
SourcePackage: ubuntustudio-look
Title: package ubuntustudio-plymouth-theme 0.38 failed to install/upgrade: 
ErrorMessage: под процеса инсталиран е скрипта post-installation върна грешка 
за състояние за излизане от 127
Uname: Linux 2.6.32-17-preempt x86_64



___
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp


[Lubuntu-desktop] New component - LXPolkit, a policykit authentication agent.

2010-03-28 Thread PCMan
Generally when one needs to use policykit, he or she needs to install
policykit-gnome. Now we have our own. A new component LXPolkit was
added. It’s minimal policykit authentication agent.

Here is a screenshot:
http://blog.lxde.org/?p=674

To test it, grab the source code from git.
git clone git://lxde.git.sourceforge.net/gitroot/lxde/lxpolkit

After translations get updated and it has been better tested, there
will soon be a tarball release.

Cheers!

___
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp


[Lubuntu-desktop] ubiquity

2010-03-28 Thread Phill Whiteside
Hi,

I really wish I knew had the knowledge to help on this one :-(

As was pointed out in the last meeting
https://wiki.ubuntu.com/Lubuntu/IRC%20Meeting%20February%2020,%202010

 for less than 128 MB (or even 192MB) you need the alternate text installer
to have a nice installation experience
I have seen someone report back that they 'broke' the ubiquity 192MB, by
allocating swap. Obviously, for a new user they would not know how to do
this.

Lubuntu really needs the alternate installer, is there anything I could do
to assist? I'm sorry I'm not a programmer but would help in any way

Regards,

Phill.
___
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp